  .cadient-featured-collection-5 {}
  .solutiontext{
    position: relative !important;
    width: 100% !important;
    /* border: 1px #eee solid; */
    background: #f0eadd;
    aspect-ratio: 1;
}
 .collection-card__image .photo-wrapper img{display:none;}


 .cadient-featured-collection-5 .h3{font-size: clamp(24px, 1.88vw, 36px) !important;}
 .cadient-featured-collection-5 h5, .cadient-featured-collection-5 .h5 {font-size: clamp(15px, 1.04vw, 20px);}
 .txt-body p{font-size: clamp(14px, 0.83vw, 16px);}

 @media(max-width:991px){
  .solutiontext {
    aspect-ratio: auto;
  }
  #okki-section-cadient2_featured_collections5_204d2e86{padding:15px !important;}
}